{
	"networkTimeout": {
		"request": 30000,
		"downloadFile": 30000,
		"uploadFile": 30000,
		"connectSocket": 30000,
		"uploadTask": 30000,
		"downloadTask": 30000
	},
	"proxy": {
		// "/api": {
		"/addons": {
			"target": "http://nywhcm.com",
			// "target": "http://nywhcm.com/addons/wike_aging/public/index.php/",
			"changeOrigin": true,
			"secure": false
			// "pathRewrite": {
			// 	"^/api": ""
			// }
		}
	}
}